/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Empty,
Modal,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Button)
Vue.use(Empty)
Vue.use(Modal)

export default {
  SdDataTable,
  SdForm,
  SdFormItem,
}
